<?php
		$this->load->view('templates/admin/head');
		$this->load->view('templates/admin/header');
		$this->load->view('templates/admin/menu');
		/*if ($editable) {
			$this->load->view('templates/admin/buttons');
		}*/
		?>
		<div class="main-panel">
			<div class="content">
		<?php 
		$this->load->view('templates/admin/content');
 		$this->load->view('admin/' . $contenido);
 		?>

					</div>
				</div>
 			</div>
 		<?php
		$this->load->view('templates/admin/footer');
		?>
		</div>
	</div>
		<?php
		$this->load->view('templates/admin/foot');


